@charset "utf-8";

.ddsmoothmenu .largmenu{
	width:100% !important;
	left:0 !important;
	
		background:rgba(255,255,255,.8);
	box-shadow: 0 8px 6px -6px black;
	
	z-index:150;

}
.ddsmoothmenu .largmenu .container{
	/*background:rgba(0,0,0,.9);*/
	
}
.ddsmoothmenu .largmenu div {
	padding-bottom:10px;
}
.largmenu h5{ color:#007736;}
.ddsmoothmenu .largmenu a{ color:rgba(0,0,0,.7) !important; font-size:inherit; margin-bottom:5px;  padding:6px 30px !important; display:inline-block !important; /*float:left; clear:both*/}



.ddsmoothmenu .largmenu a:hover{
	background:#fff;
	color:#000 !important;
	
}

.ddsmoothmobile .col-md-4 a{
	margin:0 0 10px 0 !important;
}

.ddsmoothmenu {
	/*font: 400 20px 'Scada';*/
	/*background of menu bar (default state)*/
	width: 100%;
	display: none;
	color: #f00;
	border-radius: 0 0 7px 7px;
}
/*.ddsmoothmenu > ul > li a {
	border-right: 1px dotted rgba(255,255,255,0.1);
}*/
.ddsmoothmenu ul {
	z-index: 100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	/*position: relative;*/
	display: inline-block;/*float: left;*/
}
/*Top level menu link items style*/
.ddsmoothmenu>ul>li>a {
	display: block;
	/*background:  rgba(208,167,54,0.6); /*background of menu items (default state)*/
	color: #000;
	padding: 8px 3px;
	text-decoration: none;
    border-bottom: 2px solid #fff;
	font-weight:bold;
	
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a.selected {
	color: #2830A4;
	background:#fff;
	border-color:#403ED4;
}

/*.ddsmoothmenu > ul > li:nth-of-type(2) a:before{content: "\f015"; position:absolute;}*/
/*
.ddsmoothmenu ul li a.selected { 
background: black !important; 
color: white;
}*/

.ddsmoothmenu>ul>li>a:hover {
	/*background of menu items during onmouseover (hover state)*/
	color: #2830A4;
	background:#fff;
	border-color:#403ED4;
}
.ddsmoothmenu ul li a.active {
	/*background of menu items during onmouseover (hover state)*/
	background: #fff !important;
	color:#151a60;
}
/* sub menus */
/*.ddsmoothmenu ul li ul {
	position: absolute;
	left: -3000px;
	display: none;
	visibility: hidden;
	padding: 5px;
}*/

.ddsmoothmenu ul li ul {
	position: absolute;
	left:0!important;
	display: none; 
	visibility: hidden;
	padding: 5px;
	width:100% !important;
	background:rgba(0,0,0,0.3);
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	list-style: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu>ul>li>ul>li>a {
	font: 400 14px 'Scada';
	width: 165px; /*width of sub menus*/
	padding: 10px 10px;
	margin: 0;
	color: #fff !important;
	border-top-width: 0;
	float:left;
}
.ddsmoothmenu>ul>li>ul>li>a:hover {
	background: rgba(0,0,0,1.0) !important;/* background of menu items during onmouseover (hover state)*/
	color: #000 !important;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
.leftarrowclass {
	margin-right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}
.toplevelshadow {
	margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
	opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}
.ddcss3support .ddshadow.toplevelshadow {
	margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that *//* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}
.ddcss3support .ddshadow {
	background-color: #000;
}
/* ######### Mobile menu container CSS ######### */

div.ddsmoothmobile { /* main mobile menu container */
	background: #151a60;
	color: white;
	/*position: absolute;*/
	position: fixed;
	top: 0;
	/*left: 0;*/
	width: 260px; /* width of mobile menu */
	height: 100%;
		overflow-x: hidden;
	overflow-y: scroll;

	visibility: hidden;
	border-radius: 0 0 0 0;
}
.ddclosebtnbox {
	display:table;
	width:90%;
	padding-top:10px;
	height:33px;
}
.ddclosebtnbox i {
	cursor:default;
}
div.ddsmoothmobile a {
	color: black;
	text-decoration: none;
	/*font: 300 14px 'Roboto';*/
}
div.ddsmoothmobile div.topulsdiv { /* Single DIV that surrounds all top level ULs before being flattened, or the ULs on the "frontpage" of the menu */
	position: relative;
	background: #151a60;
	width: 100%;
	height: 100%;
}
#body-lock{
	transition: all 100ms ease-in-out;
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.4);
	z-index:2000;
	left:0;
	top:0;
	display:none;
}
div.ddsmoothmobile ul { /* style for all ULs in general inside mobile menu */
	list-style: none;
	width: 100%;
	/*top: 0;*/
	top: 40px;
	left: 0;
	background:#151a60;
	margin: 0;
	padding: 15px;
}
div.ddsmoothmobile div.topulsdiv ul.submenu { /* top level ULs style */
}
div.ddsmoothmobile ul.submenu { /* sub level ULs style */
	position: absolute;
	height: 100%;
	overflow-y: auto;
}
div.ddsmoothmobile ul li {
	border-top: 1px solid rgba(255,255,255,.1);
	position: relative;
	list-style: none !important;
	font-weight: normal;
}
div.ddsmoothmobile ul li.breadcrumb { /* breadcrumb LI that's added to the top of every sub level UL */
	cursor: pointer;
	padding: 10px;
	background: black;
}
div.ddsmoothmobile ul li a {
	display: block;
	padding: 5px 10px;
	color: #FFF;
}
div.ddsmoothmobile ul li a:hover {
	background: #63ace1;
	color: #000 !important;
}
/* ############# Animated Drawer icon (mobile menu toggler) CSS ############# */

.animateddrawer {
	font-size: 10px; /* Base font size. Adjust this value to modify size of drawer icon */
	width: 5px;
	height: 2.8em;
	outline: none;
	position: ansolute; /* BY default, make toggler fixed on screen */
	display: none;
	top: 10px; /* Position at upper right corner */
	right: 10px;
	background: white;
	z-index: 1000;
}
.animateddrawer:before, .animateddrawer:after {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 0.6em; /* height of top and bottom drawer line */
	background: black;
	border-radius: 2px;
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.3s ease-in; /* set transition type and time */
	transition: all 0.3s ease-in;
}
.animateddrawer:after {
	top: auto;
	bottom: 0;
}
.animateddrawer span {
	width: 100%;
	height: 0.6em; /* height of middle drawer line */
	background: black;
	position: absolute;
	top: 50%;
	margin-top: -0.3em; /* set this to - half of middle drawer line height */
	border-radius: 2px;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
	transition: all 0.3s ease-in 0.3s;
}
.animateddrawer span::after {
	content: '';
	display: block;
	width: 100%;
	height: 0.6em; /* height of middle drawer line */
	background: black;
	border-radius: 2px;
	position: absolute;
	-ms-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: all 0.3s ease-in 0.3s; /* set transition type and time */
	transition: all 0.3s ease-in 0.3s;
}
.animateddrawer.open {
}
.animateddrawer.open:before { /* style when .open class is added to button */
	top: 50%;
	margin-top: -0.3em; /* set this to - half of top drawer line height */
	opacity: 0;
}
.animateddrawer.open:after { /* style when .open class is added to button */
	bottom: 50%;
	opacity: 0;
}
.animateddrawer.open span { /* style when .open class is added to button */
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.animateddrawer.open span:after { /* style when .open class is added to button */
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/* CSS Document */
@media(min-width:992px) {
.ddsmoothmenu {
	display: table !important;
	width: 100%;
	box-sizing: border-box;
}
.ddsmoothmenu > ul {
	display: table-row !important;
}
.ddsmoothmenu > ul > li {
	display: table-cell !important;
	float: none !important
}
.ddsmoothmenu > ul > li > a {
	display: block !important;
	text-align: center !important;
	text-transform: capitalize;
}

.hide-when-menu{
	display:none;
}

}
